uuid:
  -
    value: 7b8a73cc-ce20-4d58-bcb8-f099d764161c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T14:41:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_112228112_2.jpg
thumbnail:
  -
    alt: 'Group of friends celebrating'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4c9b75df-420f-4326-a13a-46a7471ab104
created:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:41:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By karelnoppe'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Group of friends celebrating'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4c9b75df-420f-4326-a13a-46a7471ab104
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.4c9b75df-420f-4326-a13a-46a7471ab104
      - file.file.4c9b75df-420f-4326-a13a-46a7471ab104
    taxonomy_term:
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
